Subject: [os2genau_digest] No. 761
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 29 Dec 2003 00:01:01 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 28 December 2003
 Number  761
**************************************************

Subjects for today
 
1  Re:  eCS Woes : Alan Duval" <amoht at ozemail dot com dot au>
2  Re:  eCS Woes : Ed Durrant <edurrant at bigpond dot net dot au>
3  Re:  eCS Woes : Voytek Eymont <voytek at sbt dot net dot au>, I at sbt dot net dot au

**= Email   1 ==========================**

Date:  Sun, 28 Dec 2003 16:39:26 +1100 (AEDT)
From:  "Alan Duval" <amoht at ozemail dot com dot au>
Subject:  Re:  eCS Woes

Hi Leigh,

I had problems opening programs. Mozilla 1.4 and Lotus Word Pro would freeze when partly opened. At Ed's 
suggestion I replaced my RAM with a new 256 MB module and so far no freeze in these programs. However I 
suspect that my primary IDE hard drive is nearing the end of it's life as after replacing the RAM module there 
was a blank screen. I checked all the connections and gave the computer a slight shake and all was well 
again. I think putting the computer on it's side to change the RAM didn't help. However i've backed up 
everything just in case.
Another problem i've had : I moved a couple of times this year and didn't bother setting up my speakers till 
now only to find there was no sound. I have a Soundblaster 16 PNP card and the driver didn't seem to be 
installed so I downloaded the driver and installed it. I can play the WAV sounds and the system sounds but all 
the system sounds don't play when they should. e.g. the initial opening and closing sounds occur but no 
sounds on opening or closing folders or for any other actions that should cause a system sound. I have 
checked System setup but can't seem to get things working.

Alan

On Fri, 26 Dec 2003 21:33:54 +1030, Leigh Bunting wrote:

>Hi All,
>
>For the past couple of years, I haven't had a lot of time to mess with 
>computers - been messing with aircraft instead. For the past 6 months 
>I've had even less time.
>
>However, after eCS 1.1 came out I purchased a copy (to do the right 
>thing and support the creators)  and installed it on a spare partition 
>but haven't had the time to configure things.
>
>Having a quiet Xmas has allowed me to look at a few things on eCS. While 
>I can see that it has some nice features, there are some issues that I'm 
>about to spit the dummy on.
>
>In fact, stone-the-crows, I haven't had to hit the reset switch so much 
>since the days I used to muck around with Windows 3.1 ini files.
>
>The first one that got my attention was that the moment anything tried 
>to write to the floppy, the whole system froze - hit the reset. Read 
>floppy OK, but if I don't have the  write-protect set on the floppy eCS 
>scrambles it to make it unreadable and the system locks up. Funny thing 
>is that my b: drive  -  an LS120 works fine. S...L...O...W but fine.
>
>Then I set about discovering how to setup the sound card., which is a 
>bog standard SB 16. Having  done that, rebooted and as the desktop came 
>up. Sound!! Hooray. Then as the archive box came, the whole shebang 
>froze. Hit the reset. After remming out the sound card device driver 
>line in config.sys from the Warp partition. eCS started fine. Having 
>disabled the archive feature and restarting  with the device driver line 
>un-remmed, it locked up on changing a folder name. In fact, the system 
>locks up pretty much doing anything including attempting to play a MM file.
>
>I changed the line position in config.sys. Same result. Changed the line 
>to what was in the Warp config.sys. Same result. Used the driver that 
>Warp uses. Same result. Stuff this!! So no sound at this stage.
>
>No 3 on the hit list. Installing Mozilla in Warp works fine. Starting it 
>up, it asks if you want to import all the settings and mail from 
>Netscrape. This works well.
>
>In eCS, this import message (see attached) doesn't happen and the manual 
>import isn't pretty.
>
>Frankly, I don't feel like getting stuffed around with trying to get eCS 
>up and running when I haven't had a problem with Warp. I have plenty of 
>other things I would rather be doing.
>
>So if you guys have no ready suggestions how to resolve these issues, 
>then I'm probably gonna junk it and stay with Warp.
>
>Leigh Bunting
>
>[attachments have been removed]

> 

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 28 Dec 2003 17:07:34 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  eCS Woes

Alan Duval wrote:

> Another problem i've had : I moved a couple of times this year and didn't bother setting up my speakers till
> now only to find there was no sound. I have a Soundblaster 16 PNP card and the driver didn't seem to be
> installed so I downloaded the driver and installed it. I can play the WAV sounds and the system sounds but all
> the system sounds don't play when they should. e.g. the initial opening and closing sounds occur but no
> sounds on opening or closing folders or for any other actions that should cause a system sound. I have
> checked System setup but can't seem to get things working.

Hi Alan,

   This really sounds as if you've simply got the additional system sounds disabled. If the startup and shutdown
sounds work then you soundcard driver is working. Perhaps you should check that the wav files that are configured
to play for open folder etc. are actually where they are meant to be on the harddisk ?? Perhaps this is related to
your suspected IDE drive problem - have you run chkdsk ??

Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sun, 28 Dec 2003 23:10:43
From:  Voytek Eymont <voytek at sbt dot net dot au>, I at sbt dot net dot au
Subject:  Re:  eCS Woes

** Reply to note from "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au> Sat, 27 Dec 2003 09:55:46 +1000

> IRQ sharing was and is very dicky on the older machines, with the ISA bus 
> completely unable to share interrupts at all.

I guess you mean across MULTIPLE ISA cards, 

there was no problem whatsoever sharing interrupts on a single ISA card,
such as running 4 COM ports on a single IRQ on a single ISA card

Voytek
----------------------------------------------------------------------------------